* {
	margin: 0;
	padding: 0;
	outline: 0
}
img {
	height: auto;
	width: auto;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(images/body-bg.gif) top left repeat;
	color: #464646
}
@font-face {
	font-family: 'nobileregular';
	src: url(fonts/nobile-webfont.eot);
	src: url(fonts/nobile-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/nobile-webfont.woff) format("woff"), url(fonts/nobile-webfont.ttf) format("truetype"), url(fonts/nobile-webfont.svg#nobileregular) format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'nobilebold';
	src: url(fonts/nobile_bold-webfont.eot);
	src: url(fonts/nobile_bold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/nobile_bold-webfont.woff) format("woff"), url(fonts/nobile_bold-webfont.ttf) format("truetype"), url(fonts/nobile_bold-webfont.svg#nobilebold) format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'nobilebold_italic';
	src: url(fonts/nobile_bold_italic-webfont.eot);
	src: url(fonts/nobile_bold_italic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/nobile_bold_italic-webfont.woff) format("woff"), url(fonts/nobile_bold_italic-webfont.ttf) format("truetype"), url(fonts/nobile_bold_italic-webfont.svg#nobilebold_italic) format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'nobileitalic';
	src: url(fonts/nobile_italic-webfont.eot);
	src: url(fonts/nobile_italic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/nobile_italic-webfont.woff) format("woff"), url(fonts/nobile_italic-webfont.ttf) format("truetype"), url(fonts/nobile_italic-webfont.svg#nobileitalic) format("svg");
	font-weight: 400;
	font-style: normal
}
h1 {
	color: #373938;
	font-size: .9em;
	font-weight: 400;
	letter-spacing: .02em;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-family: nobilebold
}
h2 {
	color: #373938;
	font-size: .9em;
	margin-bottom: 24px;
	font-family: nobilebold;
	font-weight: 400;
	text-transform: uppercase
}
.content_right h2 { margin-bottom: 13px }
#menu ul li.active { font-weight: 700 }
#footer h2 {
	color: #f4f3f3;
	font-size: .9em;
	letter-spacing: 1px;
	margin-bottom: 15px;
	margin-left: 1px;
	font-family: nobilebold;
	line-height: 16px;
	text-transform: uppercase
}
#footer h2 span { font-family: nobileregular }
.c_both { clear: both }
#header {
	background: rgba(0, 0, 0, 0) url("images/header_bg.gif") repeat-x scroll left top;
	max-width: 960px;
	padding-bottom: 15px;
	padding-top: 5px;
	position: fixed;
	width: 100%;
	z-index: 999;
}
#logo { }
#menu { }
#header #menu > ul { margin-top: 20px; }
#menu ul li {
	background: rgba(0, 0, 0, 0) url("images/menu_separator.png") no-repeat scroll left 5px;
	list-style: outside none none;
	padding: 5px 24px;
	text-transform: uppercase;
}
#menu ul li a {
	text-decoration: none;
	display: block;
	color: #696666;
	margin-top: 7px;
	font-weight: 700
}
#menu ul li a:hover,
#menu ul li.current-menu-item a { color: #484747 }
#menu ul ul li {
	background: none;
	padding: 0;
	height: auto;
	margin: 0
}
#menu ul ul {
	background-color: #ededed;
	width: 167px;
	top: 46px;
	opacity: .9
}
#menu ul ul li a {
	border-top: 1px solid #d3d3d3;
	color: #474444;
	padding: 15px 20px 15px 25px;
	margin-top: 0;
	margin-bottom: 0;
	display: block;
}
#menu ul ul li a:hover {
	background-color: #d6e4cd;
	color: #474444;
}
#content { }
.content_left { }
.content_left p {
	color: #505251;
	line-height: 18px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em
}
.content_left p.last { margin-bottom: 0 }
.content_right {
	border-left: 1px solid #eaebeb;
	padding-left: 20px;
}
#inner_content { }
#inner_content img {
	margin-bottom: 14px;
	display: block
}
#inner_content p span { color: #939292 }
#inner_content p {
	color: #464646;
	line-height: 17px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 37px;
	font-size: .9em
}
#inner_content p a {
	color: #464646;
	text-decoration: none
}
#footer { background: #9d9c9c url(images/footer_bg.png) left top repeat-x }
.footer_content { padding-top: 20px; }
.footer_left { }
.hr { border-bottom: 1px solid #f1f1f1 }
#footer p {
	color: #fafafa;
	line-height: 17px;
	margin: 15px 0 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#footer span { font-weight: 700 }
#footer .footer_left span {
	font-weight: 400;
	text-transform: none
}
.footer_left ul li {
	float: left;
	list-style: none;
	color: #fafafa;
	background: url(images/footer_separator.png) left 3px no-repeat;
	padding: 0 5px 0 8px;
	margin-bottom: 20px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.footer_left ul li:first-child {
	background: none;
	padding-left: 0
}
#footer p.copyright {
	font-weight: 700;
	margin-bottom: 0
}
.footer_left ul li a {
	text-decoration: none;
	color: #fafafa
}
#sitememnu { clear: both }
#footer #sitememnu li {
	float: left;
	background: url(images/footer_separator2.png) left 2px no-repeat;
	padding: 0 7px 0 9px;
	text-transform: uppercase;
	font-family: nobilebold;
	font-size: 10px
}
#footer #sitememnu li:first-child {
	background: none;
	padding-left: 0
}
.footer_middle { }
.footer_right { }
.footer_right ul li {
	list-style: none;
	margin-bottom: 12px;
	color: #fff
}
.footer_right ul li a {
	color: #fff;
	text-decoration: none;
	padding-left: 25px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.footer_right p a {
	text-decoration: none;
	color: #fff
}
#footer .footer_right p {
	font-family: nobilebold;
	font-size: 10px
}
#footer .footer_right p.designby { text-transform: uppercase }
.footer_right p a:hover { text-decoration: underline }
.footer_right ul li.fb a {
	background: url(images/fb_icon.png) left top no-repeat;
	margin-top: 14px
}
.footer_right ul li.rss a {
	background: url(images/rss_icon.png) left top no-repeat;
	margin-bottom: 79px
}
.footer_middle a {
	text-decoration: none;
	color: #FAFAFA
}
.footer_middle a:hover { text-decoration: underline }
.blog h1,
.single-post h1 { margin-bottom: 3px }
.blog h1 a {
	color: #373938;
	text-decoration: none
}
.blog span.date,
.single-post span.date {
	color: #acacac;
	margin-bottom: 14px;
	display: block;
	font-size: .9em;
	font-family: nobileregular, Geneva, Arial, Helvetica, sans-serif
}
.content_left img { margin-bottom: 28px }
#inner_content ul { margin-left: 25px }
#inner_content ul li.last_link { margin-bottom: 20px }
#inner_content ul li { line-height: 17px }
#inner_content ul span {
	color: #696b6a;
	margin-left: 40px;
	margin-top: 2px;
	display: block;
	margin-bottom: 1px
}
#inner_content ul span a {
	color: #696b6a;
	text-decoration: none
}
#inner_content ul li a {
	text-decoration: none;
	color: #696b6a
}
#inner_content span.vegas { color: #444544 }
#inner_content span.vegas a {
	text-decoration: none;
	color: #444544
}
#inner_content span.date a { color: #acacac }
#inner_content span.date a.link { text-decoration: none }
#inner_content span.date a.april { text-decoration: none }
.content_left ul li {
	list-style: none;
	color: #505251
}
.contact .content_left ul li a { font-size: 11px }
.content_left ul li a {
	text-decoration: none;
	color: #505251
}
.content_left ul li a:hover { text-decoration: underline }
.contact .content_left ul li {
	color: #373938;
	font-size: 11px;
	font-weight: 700;
	line-height: 16px;
	margin-bottom: 10px
}
.contact .content_left ul ul li { margin-bottom: 0 }
.archive h1 {
	margin-bottom: 23px;
	font-size: 1.2em
}
.archive .content_left li {
	list-style: none;
	text-transform: uppercase
}
.archive .content_left li.products {
	background: url(images/products-li-bg.png) 0 10px no-repeat;
	list-style: none;
	font-size: 10px;
	margin-left: 35px;
	text-transform: capitalize;
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 0;
	padding-left: 10px
}
.archive li.products span.title {
	margin-bottom: 0;
	font-weight: 700
}
.archive li.level1 { font-size: .99em }
.archive li.level2 { font-size: .89em }
.archive li.level3 { font-size: .83em }
.archive .content_left ul li {
	clear: both;
	margin-bottom: 3px
}
.archive .content_left ul ul li {
	margin-left: 25px;
	padding-left: 0;
	line-height: 16px;
	clear: both
}
.archive .content_left ul ul li span {
	max-width: 170px;
	float: left;
	margin-bottom: 10px
}
.archive .content_left li span.list { float: left }
.archive .content_left li.products span.list { margin-bottom: 0 }
.archive .content_left li.products span.list p { margin-bottom: 0 }
.archive .content_left li span.spec_sheet {
	float: left;
	width: 71px;
	position: absolute;
	left: 190px;
	bottom: 5px;
	margin-bottom: 0
}
.archive .content_left ul ul li a.sheet {
	margin-top: 30px;
	margin-top: 32px
}
.archive .content_left ul ul li a.foam_marker { margin-top: 0 }
.archive .content_left li span.msds {
	float: left;
	position: absolute;
	left: 270px;
	bottom: 5px;
	margin-bottom: 0
}
.archive .content_left ul ul li a {
	color: #505251;
	font-size: .95em;
	text-decoration: underline;
	display: block
}
.archive .content_left a:hover { text-decoration: none }
.page-contact-us .content_left .left {
	margin-right: 38px;
	width: 310px;
	float: left
}
.page-contact-us .content p.last { margin-bottom: 0 }
.page-contact-us .content_left .right {
	width: 260px;
	float: left
}
.page-contact-us .content_left p {
	color: #505251;
	font-weight: 400;
	line-height: 17px;
	margin-bottom: 10px;
	margin-left: 5px
}
ul.tree-menu {
	font-size: 12px;
	font-family: tahoma;
	margin: 0;
	padding: 0
}
ul.tree-menu ul {
	margin: 0 0 0 9px;
	padding: 2px 0 0
}
ul.tree-menu li {
	list-style-type: none;
	margin: 0;
	padding: 0
}
ul.tree-menu li.section {
	background-image: url(../img/close_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-top: 1px;
	padding-bottom: 1px
}
ul.tree-menu li.section-open {
	background-image: url(../img/open_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	padding-top: 1px;
	padding-bottom: 1px
}
ul.tree-menu li.box {
	padding-top: 1px;
	padding-bottom: 1px
}
ul.tree-menu a {
	margin-left: 10px;
	color: #00f;
	text-decoration: none;
	white-space: nowrap;
	padding-top: 0;
	margin-top: 0
}
ul.tree-menu a:hover {
	margin-left: 10px;
	color: #00f;
	text-decoration: underline;
	white-space: nowrap
}
//****************** new tree menu css ***********/
.treeview, .treeview ul {
padding:0;
margin:0;
list-style:none
}
.treeview ul {
	margin-top: 4px;
	clear: both
}
.treeview .hitarea {
	background: url(images/treeview-default.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer
}
* html .hitarea {
	display: inline;
	float: none
}
.treeview li {
	margin: 0;
	padding: 3px 0 3px 16px;
	font-size: 12px;
	list-style: none
}
.treeview a.selected { background-color: #eee }
#treecontrol {
	margin: 1em 0;
	display: none
}
.treeview .hover {
	text-decoration: underline;
	cursor: pointer
}
.treeview li { background: url(images/treeview-default-line.gif) 0 0 no-repeat }
.treeview li.collapsable,
.treeview li.expandable { background-position: 0 -176px }
.treeview .expandable-hitarea { background-position: -80px -3px }
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview div.lastCollapsable-hitarea,
.treeview div.lastExpandable-hitarea { background-position: 0 }
.filetree li { padding: 3px 0 2px 9px }
.filetree li li { padding-left: 16px }
.filetree span.folder,
.filetree span.file {
	padding: 1px 0 1px 23px;
	display: block
}
.filetree span.folder { background: url(images/open_arrow.png) 0 7px no-repeat }
.filetree li.collapsable span.folder { font-weight: 700 }
.filetree li.collapsable span.folder li span.folder { font-weight: 400 }
.page-contact-us .filetree span.folder { line-height: 18px }
.filetree li.expandable span.folder {
	background: url(images/close_arrow.png) 0 0 no-repeat;
	font-weight: 400
}
.filetree span.file {
	background: none 0 0 no-repeat;
	padding-left: 0
}
.filetree li a {
	text-decoration: none;
	color: #476702
}
ul#browser {
	padding-bottom: 42px;
	font-family: nobileregular, Geneva, Arial, Helvetica, sans-serif
}
#tabs ul { overflow: hidden }
#inner_content ul.a_month_year { margin-left: 0 }
.a_month_year li {
	margin-bottom: 15px;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em
}
#inner_content .a_month_year li span.month_year {
	color: #ACACAC;
	margin-left: 0;
	font-family: nobileregular, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-transform: uppercase;
	display: block;
	margin-bottom: 7px
}
.a_post li {
	list-style: disc;
	margin-bottom: 1px
}
body.error404 a.bg-image {
	height: 469px;
	display: block
}
div.post { margin-bottom: 20px }
.navigation { margin-bottom: 8px }
.navigation a {
	color: #000;
	text-decoration: none
}
body.page-contact-us span.folder { font-weight: 700 }
#main { margin-top: 80px }
.group:before,
.group:after {
	content: "";
	display: table
}
.group:after { clear: both }
.group { zoom: 1 }
.page-contact-us .filetree li span.folder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 700
}
.page-privacy-policy ol {
	color: #505251;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .9em;
	margin-bottom: 15px
}
.page-privacy-policy ol li {
	margin-left: 80px;
	padding-left: 5px;
	margin-bottom: 5px
}
body.page-privacy-policy h3 { margin-bottom: 10px }
.archive .content_left li span.view_file {
	float: left;
	position: absolute;
	left: 325px;
	bottom: 5px;
	margin-bottom: 0
}
#attachment_2816 { width: auto !important; }
/*-------------------     Mobile Menu----------------------*/
.menutoggle {
	background-color: transparent;
	border: 1px solid #2e2d2e;
	cursor: pointer;
	font-weight: bold;
	height: 35px;
	margin-top: 20px;
	padding-left: 6px;
	position: relative;
	text-align: left;
	width: 100%;
}
.menutoggle i {
	background-color: #000000;
	background-image: url("images/menubg.png");
	background-position: center center;
	background-repeat: no-repeat;
	border-left: 1px solid #8c3502;
	height: 28px;
	position: absolute;
	right: 2px;
	top: 3px;
	width: 34px;
	z-index: 1;
}
.mobile-menu {
	border-color: #690024;
	border-style: solid;
	border-width: 0 1px 1px;
}
.mobile-menu ul { list-style: none; }
.mobile-menu ul li {
	border-bottom: 1px solid #690024;
	position: relative;
}
.mobile-menu ul ul li:first-child { border-top: 1px solid #000; }
.mobile-menu ul li:last-child { border: none; }
.mobile-menu ul li a {
	color: #000;
	display: block;
	font-size: 13px;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	text-decoration: inherit;
}
.mobile-menu ul ul { display: none; }
.mobile-menu ul ul li { }
.mobile-menu ul ul li a { padding-left: 20px; }
.mobile-menu ul ul li a::before {
	content: "-";
	padding-right: 5px;
}
.mobile-menu .menu-item-has-children span {
	background-color: #2e2d2e;
	border: 1px solid #2e2d2e;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 2px;
	text-align: center;
	top: 3px;
	width: 34px;
	z-index: 1;
}
.mobile-menu ul li.current_page_item > a,
.mobile-menu ul li.current-menu-item > a {
	background-color: #2e2d2e;
	color: #fff;
}
/*-------------------     Mobile Menu----------------------*/




/*For search form - 23-11*/
#searchform {
    margin:3px 0 0 0;
    float:left;
    position:relative;
    width:130px;
}
#searchform input {
    margin: 0;
    width: 100%;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 6px 5px;
    padding-right: 27px;
}
#searchform input[type=submit] {
    font-size: 0;
     background: url(https://cdn1.iconfinder.com/data/icons/hawcons/32/698627-icon-111-search-512.png);
    background-repeat: no-repeat;
    background-size: 25px;
    width: 31px;
    height: 29px;
    position: absolute;
    top: 0;
    right: 0;
    padding:0;
    border: none;
    background-position: center;
}
   
@media (min-width:320px) and (max-width:767px) {
     #searchform {
        margin: 3px 0 0 0;
        float: left;
        position: absolute;
        top: 0;
        right: 31px;
        width: 132px;
        top: 22px;
    }
}
@media (min-width:767px) and (max-width:796px) {
    #searchform {
        width:88px;
    }
    
}

/*-------------------------------------Search result page css  07/12/17--------------------------------------------*/
.left-right-padding {
	padding:0 20px;
}
.title-arrow {    
	margin-top: 15px;
	margin-bottom: 25px;
    font-size: 1.5em;
}
.search-heading {
    margin: 0;
	font-size:1em;
}
.publish-dates > span {
    margin:5px 0 1px 0;
    float: left;
    width: 100%;
}
.search-content {
    float: left;
    width: 65%;
    margin:4px 0 15px 0;
}
.more-links {
	width:30%;
	float:left;
	margin:0.5% 0 0 5%;
	padding:0;
}
.more-links > span {
	float:left;
	width:auto;
	margin:0.6em 2em 2em 0;
	padding:0;
}
.more-links > span >a {
	color: #505251;
    font-size: .95em;
    text-decoration: underline;
}
.search-section {
	width:100%;
	float:left;
	margin:0;
	padding: 20px 20px 0 20px;

}
.search-section:nth-child(even) {
	background:#f9f9f9;
}
.search-section:last-child {
	margin-bottom:20px;
}
.float-width {
	float:left;
	width:100%;
}
.search-content p {
    margin: 10px 0 5px 0;
    text-align: justify;
}
.post.no-results.not-found {margin:20px 0;width:100%;float:left;}
.post.no-results.not-found > .entry-content > p {margin:5px 0;width:100%;float:left;}
.post.no-results.not-found > h2 {margin-bottom:10px !important;}
/*-------------------------------------Search result page css  07/12/17--------------------------------------------*/
